httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kannan Narayanasamy -X (kannanar - HCL TECHNOLOGIES LIMITED at Cisco)" <kanna...@cisco.com>
Subject RE: [users@httpd] OpenSSL Multiple Remote Security Vulnerabilities
Date Fri, 26 Sep 2014 13:33:44 GMT
Hi All,

Anyone share your thoughts on this???

Thanks,
Kannan Narayanasamy.

From: muthamilan Sargunaanandan [mailto:muthamilan@gmail.com]
Sent: Thursday, September 25, 2014 3:56 AM
To: users@httpd.apache.org
Subject: [users@httpd] OpenSSL Multiple Remote Security Vulnerabilities

Hello SMEs,

I'm having Apache webserver version : httpd-2.2.22-win32-x86-openssl-0.9.8t.As<http://httpd-2.2.22-win32-x86-openssl-0.9.8t.As>
per Vulnerability report , this server having OpenSSL Multiple Remote Security Vulnerabilities.
If you have any suggestion to resolve it, please let me know.


Thanks in Advance..

Regards
Muthamilan
Mime
View raw message